Multi Feed Reader <= 2.2.3 - SQL Injection

Affects Plugin

fixed in version 2.2.4

References

CVE 2017-2195
URL http://jvn.jp/en/jp/JVN98617234/index.html

Classification

Type SQLI
OWASP Top 10 A1: Injection
CWE CWE-89

Miscellaneous

Submitter ethicalhack3r
Submitter Website https://dewhurstsecurity.com/
Submitter Twitter ethicalhack3r
Views 4293
Verified No
WPVDB ID 8844

Timeline

Publicly Published 2017-06-06 (about 2 years ago)
Added 2017-06-12 (about 2 years ago)
Last Updated 2017-06-12 (about 2 years ago)

Our Other Services

Online WordPress Vulnerability Scanner WPScan WordPress Security Plugin